[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# RT_HTML

Resource type: HTML data

## Declaration

Source position: resh.inc line 40

`const RT_HTML = (23);`

## Description

This constant can be used to specify a resource of type "HTML data".

## See also

RT_MANIFEST |  | Resource type: manifest

Documentation generated on: Feb 26 2014